{
  "items": {
    "fiskheroes:tutridium_gem": 3,
    "minecraft:dye@2": 6,
    "minecraft:leather": 4,
    "minecraft:leather_chestplate": 1,
    "minecraft:iron_ingot": 2,
    "minecraft:redstone": 1,
    "minecraft:fire_charge": 1,
    "minecraft:bow": 1
  }
}
